Subject: Re: bug#17170: 24.3.50; debug: Terminal 3 is locked, cannot read from it

From: Nicolas Richard <[email-masked]>
Date: Wed, 07 May 2014 17:26:24 +0200

Le 07/05/2014 17:17, Eli Zaretskii a écrit :
>> From: Nicolas Richard <[email-masked]>
>> Cc: Nicolas Richard <[email-masked]>,  [email-masked]
>> Date: Wed, 07 May 2014 13:07:18 +0200
>> 
>> Could it be that the patch in bug#17413 will fix this problem ?
> 
> Why not try that?

Because I can't reproduce my bug.

In fact I'll admit that my previous message was sent a bit hastily : I
was trying to cancel it and instead it got sent. Sorry for that noise.

-- 
Nico.